<?xml version="1.0" encoding="utf-8"?>
<TotalUninstall>
	<Options>
		<Common>
			<Preferences>
				<UpdateMethod>0</UpdateMethod>
				<UpdateInterval>3</UpdateInterval>
			</Preferences>
		</Common>
		<Interface>
			<Language>English</Language>
		</Interface>
	</Options>
	<Settings>
		<RegName>Total Uninstall</RegName>
		<RegKey>744E1OW-FPB5F01-6ABN2CHF-2ZAIHUOO-2ZUQB6MJ-YXLB2AEB-XEYC2AQU-BJ4PBBAZ-FREJOVTY-77CTZ3G7-ZKCVGQEL-AIKQB2LH-O7J65H3C-Q4EXHGJT-WCEZ6QM4-CYFICMOK</RegKey>
		<LastCheck>2033-02-14T04:47:03Z</LastCheck>
	</Settings>
</TotalUninstall>
